Compute Canada

What are the browser requirements?

Please note: The FAQ pages at the HPCVL website are continuously being revised. Some pages might pertain to an older configuration of the system. Please let us know if you encounter problems or inaccuracies, and we will correct the entries.

Supported Configurations

Supported Operating Systems:

VendorVersion
Microsoft WindowsXP, Vista, 7
Oracle (Sun)Solaris 9, 10
Linux*Various distros
Mac (Apple)OS-X > 10.5

Supported Client-side environments:

Browser
Microsoft Internet Explorer 
Mozilla Firefox 
Apple Safari 
Chrome (Windows only)
Opera (Windows only)

* Some Linux systems use Java plugins (e.g. "Iced Tea") that are not compatible with the Secure Global Desktop used in our portal. Try installing the latest version of the Oracle Java Plugin.

It is crucial to have a recent version of Java installed on your system. This includes a "Java Plugin" for the web browser. The latest Java Runtime Environment (JRE) may be downloaded freely from Oracle for most platforms. If you encounter portal issues they are almost invariably related to Java. Please contact us if you cannot get it to work.